Subject: Re: payroll
From: "Mike" <[email-masked]>
To: "Richard Tanke" <[email-masked]>
Date: Mon, 15 Feb 2010 14:07:14 -0500

Rick,
I am working on it and hope to have it done by 5 pm.  I always start it on Mondays anyway just so I would have it done by Tuesday am.  I will get it there asap.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Richard Tanke 
  To: Mike 
  Cc: Stacy Roberts 
  Sent: Monday, February 15, 2010 9:07 AM
  Subject: payroll

  Mike, given the large increase in the number of employees you now have, we need to stick to a deadline for processing your payroll to give us sufficient preparation time.            

  In order to get your payroll checks to you by noon on Tuesday we must receive your hours by Monday @ 5 p.m.  If you would prefer to submit hours by noon on Tuesday, we could promise your checks to you by 5 p.m. on Tuesday.  Please let me know if another schedule would suit you better.

  Thank you

  Rick

  Richard L Tanke, CPA, PFS

  Hall & Romkema, PLC
  3495 Coolidge Road
  East Lansing, MI  48823
  (517) 337-8900  x 113
  (517) 337-8906 Fax